/* 
Theme Name:		 Ascend Premium Child: BeYou
Theme URI:		 http://www.why-design.co.uk/
Description:	 Ascend Premium Child: BeYou is a child theme of Ascend Premium, created by Why Design
Author:			 Why Design
Author URI:		 http://www.why-design.co.uk/
Template:		 ascend_premium
Version:		 1.0.0
Text Domain:	 ascend_premium-child-beyou
*/

/* colors
58595b: dark grey - body font, header bg, 4 col bg
57bb5f: green - CTA bg
f0eeeb: light beige - split content bg
ede8e3: lighter biege - accordian bg

bcbdbd: light grey - 4 col bg
dedede: super light grey  - 4 col bg

d3cbc2: beige - footer col 2 bg
b6a999: dark beige - footer col 2 title bg, 4 col bg
bcbdbd: light grey - footer col 3 bg
abddaf: light green - footer col 4 bg
1a8c4a: dark green - footer col 4 title bg
*/


/* USER STYLES */
.bg-green { background-color: #57bb5f; color: #FFF; }	
	.bg-green h1, .bg-green h2, .bg-green h3, .bg-green h4, .bg-green h5 { color: #FFF; }
.bg-biege { background-color: #f0eeeb; color: #58595b; }
.bg-mid-biege { background-color: #ede8e3;  }
.bg-grey { background-color: #58595b;  color: #FFF; } 
	.bg-biege h1, .bg-biege h2, .bg-biege h3, .bg-biege h4, .bg-biege h5, 
	.bg-grey h1, .bg-grey h2, .bg-grey h3, .bg-grey h4, .bg-grey h5, 
	.kt-sc-innter-col h1, .kt-sc-innter-col h2, .kt-sc-innter-col h3, .kt-sc-innter-col h4, .kt-sc-innter-col h5, 
	.col2-even .kt-inside-inner-col h1, .col2-even .kt-inside-inner-col h2, .col2-even .kt-inside-inner-col h3, 
	.col2-even .kt-inside-inner-col h4, .col2-even .kt-inside-inner-col h5 { color: #57bb5f; }
.bg-biege.meet-the-team h3, .col2-even.meet-the-team .kt-inside-inner-col h3 { color: #58595b; }
.col2-even.bg-grey.meet-the-team h3 { color: #FFF; }


/* GENERAL */
body, p, h1, h2, h3, h4, h5, div, a { font-family: ingra, sans-serif !important;  }
h1, h2, h3, h4, h5 { font-weight: 100 !important; }

input[type=text], input[type=email], input[type=password], input[type=url], input[type=tel], input[type=number], input[type=search], select, textarea, input[type="submit"]  { 
	color: #58595b; 
	background-color: rgba(255,255,255,1);
	border-radius: 5px;
}
input[type="submit"] {
	background-color: #57bb5f !important;
	color: #FFF;
	display: inline-block;
	min-width: 60%;
	margin-left: 20%;
	font-family: ingra-wide, sans-serif;
	font-weight: 300;
	text-transform: uppercase;
}

.phone-show { display: none; }

#content { padding-top: 0; padding-bottom: 0; }
.container { }
.alignfull { margin-bottom: 0; }
.entry-content h2 { margin-top: 30px; margin-bottom: 35px; }
.entry-content ol, .entry-content ul { margin-bottom:24px; }

.kt-row-column-wrap { padding: 0; }
/*.alignfull .kt-row-column-wrap { padding: 0 8px; }*/
.alignfull .kt-row-column-wrap { padding: 0; }
.kt-row-layout-bottom-sep, .kt-row-layout-top-sep { z-index: 20; }
.kt-row-layout-top-sep path { width: 100px !important; }

.wp-block-kadence-column li { text-align: left; }

figure { margin: 0; display: block; }
.map iframe { width: 100% !important; height: 600px !important; }

/* row divider green triangle */
.top-divider-triangle .kt-row-layout-top-sep svg { display: none; }
.top-divider-triangle .kt-row-layout-top-sep { background: url(../../uploads/2019/11/divider-arrow.png) center top no-repeat; }


/* HEADER */
/* Show mobile menu at all res */
.kt-header-position-above {
    display: none;
}
#kad-mobile-banner {
    display: block;
    height: auto;
}
	#kad-mobile-banner .container { width: 100%; }

#kad-mobile-banner #mobile-logo a { 
	/*
	background-image: url(../../uploads/2019/10/bg-hdr-health-studios.png); 
	background-repeat: no-repeat;
	background-position: right 30px center;
	*/
}
button.mobile-navigation-toggle .kt-mnt span, button.mobile-navigation-toggle:hover .kt-mnt span { background-color: #FFF !important; }
.kt-mobile-menu input[type=search] { background-color: rgba(0,0,0,0.3); }

/* nav */
.kad-mobile-nav li a:hover { color: #57bb5f;}

/* health studios hack */
.mobile-top-icon-bar { min-height: 0 !important; height: 1px !important; }
.kt-mobile-topbar-widget-area  {	
    position: absolute;
    right: 90px;
    top: 27px;
}
.kt-mobile-topbar-widget-area p {	
    color: #57bb5f;
	font-family: "ingra-wide", sans-serif !important; 
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 5px;
}

/* TEXT PADDING */
.bg-green p, .bg-green h1, .bg-green h2, .bg-green h3, .bg-green h4, .bg-green h5,
.bg-biege h2,
.col-colour-1 p, .col-colour-1 h1, .col-colour-1 h2, .col-colour-1 h3, .col-colour-1 h4, .col-colour-1 h5, 
.col-colour-2 p, .col-colour-2 h1, .col-colour-2 h2, .col-colour-2 h3, .col-colour-2 h4, .col-colour-2 h5,
.footerclass .textwidget, div.wpcf7, .accordion h5, 
.kt-accordion, 
.container-fullwidth .entry-content .wp-block-kadence-accordion.aligncenter[class^=wp-block] {
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.col-colour-1 h1.image-overlay-title, .col-colour-1 h2.image-overlay-title, .col-colour-1 h3.image-overlay-title, 
.col-colour-2 h1.image-overlay-title, .col-colour-2 h2.image-overlay-title, .col-colour-2 h3.image-overlay-title {
	max-width: 100%;
}

/* FOOTER */
.footerclass { padding-top: 0; }
.footerclass .container { padding: 0; margin: 0; width: 100%; }
.footerclass .row { display: flex; width: 100%; margin-left: 0; margin-right: 0; flex-wrap: wrap; }
	.footerclass .col-md-3 { }
.footer-widget-title { 	padding: 8px 15px; }
	#containerfooter.footerclass .footer-widget-title span { 
		background-color: transparent; 
		color: #FFF; 
		font-family: "ingra-wide", sans-serif; 
		letter-spacing: 3px; 
		font-weight: 400; 
	}
.footercol1 { background-color: #58595b; padding: 0; margin-left: -1px; padding-bottom: 20px; }
	.footercol2 .footer-widget-title { background-color: #b6a999; text-align: center;}
	.footercol3 .footer-widget-title { background-color: #58595b; text-align: center; }
	.footercol4 .footer-widget-title { background-color: #1a8c4a; text-align: center; }
.footercol2 { background-color: #d3cbc2; padding: 0;  }
.footercol3 { background-color: #bcbdbd; padding: 0; }
.footercol4 { background-color: #abddaf; padding: 0; }
.footer-widget-title:before { background-color: transparent; display: none; }

.footercol1 img { max-width: 60% !important; width: 60%; margin: 30px 0 10px 20%; }
.footerclass .kadence_social_widget { text-align: center; }
	.footerclass a i { color: #FFF; }
.footercol2 .textwidget p, .footercol3 .textwidget p, .footercol4 .textwidget p, .footerclass .textwidget h5, .footercol4 .textwidget p button { 
	font-size: 18px; 
	line-height: 22px; 
	font-family: "ingra", sans-serif !important; 
	font-weight: lighter !important; 
	margin: 1em 0;
	text-align: center;
}
.footercol4 .textwidget p { margin-bottom: 0; }
.footercol4 .textwidget p:nth-child(3) { margin-top: 0.5em; }
.footercol4 .textwidget p button { margin: 0; }
.footercol4 .textwidget p button { background-color: transparent; box-shadow: none; -webkit-box-shadow: none; color: #58595b; }
.footercol4 .textwidget p button:hover { box-shadow: none; -webkit-box-shadow: none; }
.footerclass .textwidget h5 { font-size: 28px; line-height: 32px; }
.footercol4 .textwidget p, .footerclass .footercol4 .textwidget h5 { color: #1a8c4a; }
.footercol2 .textwidget p a, .footercol3 .textwidget p a, .footercol4 .textwidget p button { 
	text-transform: uppercase;
	border: 1px solid #58595b;
	border-radius: 5px;
	padding: 6px 10px;
	font-family: "ingra-wide", sans-serif !important;
	letter-spacing: 3px; 
}
	.footercol2 .textwidget p a:hover, .footercol3 .textwidget p a:hover, .footercol4 .textwidget p button:hover { background-color: #57bb5f; border-color: #FFF; color: #FFF; transition: .3s !important; }


.footerclass .footerbase { color: #FFF; }
.footerbase { margin-top: 0; }

/* Credits bar */
.footercredits p { 
	float: left;
	width: 20%;
}

#Footer_Centre {
	float: left;
	width: 60%;
}
	#Footer_Centre ul { margin-bottom: 0; padding-left: 0; }
	#Footer_Centre li { margin-bottom: -10px; padding-bottom: 0; }
	#Footer_Centre ul.menu { display: inline-block;	margin: 0 auto;	}
	#Footer_Centre ul.menu li { float: left; width: auto; }
	#Footer_Centre ul.menu li a { 
		border: 0; 
		padding-top: 0; 
		color: #FFF; 
		text-transform: none; 
		border-left: 1px solid #FFF; 
		line-height: 14px; 
		display: inline-block; 
		letter-spacing: 0; 
	}
	#Footer_Centre ul.menu li:first-child a { border: 0; }

#Footer_Right {
	float: right;
	width: 20%;
}
 	#Footer_Right ul { padding-left: 0; }
 	#Footer_Right .textwidget p { text-align: center; width: 100%; }
 	#Footer_Right .textwidget a { color: #FFF; }


/* REVOLUTION SLIDER */
.tp-bullet { background-color: rgba(255,255,255,1) !important; }
.tp-bullet:hover, .ares .tp-bullet.selected { background-color: rgba(87,187,95,1)  !important; }
.tp-bullet-title { display: none; }
.tparrows, .tparrows:hover { background-color: transparent !important; }

.rs-layer { font-family: ingra, sans-serif !important; font-weight: 300 !important; }
.rs-layer.slider-header-1, .rs-layer.slider-header-2, .rs-layer.btn-green, .rs-layer.more { 
	letter-spacing: 0.25em !important; 
	font-family: ingra-wide, sans-serif !important;
	font-weight: 200 !important;
}

/*
.tp-caption {
	font-family: ingra-wide, sans-serif !important;
	font-weight: 400;
	font-style: normal;
}
.tp-caption.slider-substrap { font-family: ingra, sans-serif !important; }
	.tparrows:before { font-size: 30px; }

.tp-revslider-slidesli .bg-slider-centre-bar {}
	.tp-revslider-slidesli .slider-header-1 {}
	.tp-revslider-slidesli .slider-header-2 {}
	.tp-revslider-slidesli .slider-substrap { font-weight: 100 !important; }
	.tp-revslider-slidesli .btn-green { font-weight: 100 !important; letter-spacing: 0.25em !important; }
		.tp-revslider-slidesli a.btn-green:hover { border-radius: 6px !important; color: #57bb5f !important; background-color: #FFF !important; }
	.tp-revslider-slidesli .more { font-weight: 100 !important; letter-spacing: 0.25em !important; }
	.tp-revslider-slidesli .more-down { }
	.rev_slider .tp-rightarrow { }
	.rev_slider .tp-leftarrow { }	
*/

/* Kadence Slider */ 
.kad-slider ul.kad-slider-pagination li.kad-slider-dot { opacity: 1; background-color: rgba(255,255,255,1); }
.kad-slider ul.kad-slider-pagination li.kad-slider-dot.seq-current { background-color: #57bb5f; }

/* Kadence slider divider overlay */
.kt-row-layout-bottom-sep svg path:first-child { fill: #FFF; }
.kt-row-layout-bottom-sep svg path:last-child {
    transform: scale(1, .6);
    transform-origin: bottom;
}



/* KADENCE BLOCK OVERRIDES */
/* 4 column picture/CTA layout */
.col-colour-1 .inner-column-1 { background-color: #58595b; color: #FFF; }
.col-colour-1 .inner-column-2 { background-color: #bcbdbd; }
.col-colour-1 .inner-column-3 { background-color: #b6a999; color: #FFF; }
.col-colour-1 .inner-column-4 { background-color: #dedede; }	
	.col-colour-1 .inner-column-1 h3, .col-colour-1 .inner-column-1 a, .col-colour-1 .inner-column-3 h3, .col-colour-1 .inner-column-3 a {
		color: #FFF;
	}

.col-colour-2 .inner-column-1 { background-color: #dedede; }
.col-colour-2 .inner-column-2 { background-color: #b6a999; color: #FFF; }
.col-colour-2 .inner-column-3 { background-color: #bcbdbd; }
.col-colour-2 .inner-column-4 { background-color: #58595b; color: #FFF; }	
	.col-colour-2 .inner-column-2 h3, .col-colour-2 .inner-column-2 a, .col-colour-2 .inner-column-4 h3, .col-colour-2 .inner-column-4 a {
		color: #FFF;
	}

.col-colour-1 .row-info-icon .inner-column-1, .col-colour-1 .row-info-icon .inner-column-2, .col-colour-1 .row-info-icon .inner-column-3, .col-colour-1 .row-info-icon .inner-column-4, 
.bg-none .col-colour-2 .inner-column-1, .bg-none .col-colour-2 .inner-column-2, .bg-none .col-colour-2 .inner-column-3, .bg-none .col-colour-2 .inner-column-4 { background-color: transparent; }	

.row-info-icon { max-width: 320px !important; margin: 0 auto; }
.row-info-icon .inner-column-1, .row-info-icon .inner-column-3 { max-width: 60px; flex: 15%; }
.row-info-icon .inner-column-2, .row-info-icon .inner-column-4 { max-width: 100px; flex: 35%; }
.col-colour-1 .row-info-icon p, .col-colour-2 .row-info-icon p { font-weight: 300; margin-top: 7px; text-align: left; }

.col-colour-1 h3, .col-colour-1 p, .col-colour-2 h3, .col-colour-2 p { text-align: center; }
.col-colour-1 h3.wp-block-kadence-advancedheading, .col-colour-2 h3.wp-block-kadence-advancedheading { 
	font-size: 23px; 
	line-height: 25px;
	text-transform: uppercase; 
	font-family: "ingra-wide", sans-serif !important; 
	letter-spacing: 3px; 
	padding-top: 20px;
}
.col-colour-1 a:not(.kt-imageoverlay-link), .col-colour-2 a:not(.kt-imageoverlay-link) {
	display: inline-block; 
	color: #58595b !important; 
	border-radius: 5px; 
	border: 1px solid #58595b !important;
	/*padding: 1px 10px 0 10px; */
	padding: 6px 10px; 
	text-transform: uppercase; 
	font-family: "ingra-wide", sans-serif !important;
	font-weight: 200;
	letter-spacing: 3px;
}
.col-colour-1 a:hover:not(.kt-imageoverlay-link), .col-colour-2 a:hover:not(.kt-imageoverlay-link) {
	background-color: #57bb5f;
	border-width: 1px !important;
	color: #FFF !important;
	border-color: #FFF !important;
	text-decoration: none !important;
}
	.col-colour-1 .inner-column-1 a:not(.kt-imageoverlay-link), .col-colour-1 .inner-column-3 a:not(.kt-imageoverlay-link), 
	.col-colour-2 .inner-column-2 a:not(.kt-imageoverlay-link), .col-colour-2 .inner-column-4 a:not(.kt-imageoverlay-link) {
		color: #FFF !important;
		border-color: #FFF !important;
	}

.row-info-icon .wp-block-image { margin: 0; }


/* kadence image overlay */ 
.kt-image-overlay-message { border: 0; }
.kt-image-overlay-color { background-color: rgba(255,255,255,0.2) !important; }
h1.image-overlay-title, h2.image-overlay-title, h3.image-overlay-title { 
	padding-top: 45px !important; 
	padding-bottom: 45px !important; 
	background: url(/wp-content/uploads/2019/10/4x4-hdr-bg.png) top center no-repeat !important; 
}
h3.image-overlay-title { 
	font-size: 36px !important; 
	text-transform: uppercase; 
	font-family: "ingra-wide", sans-serif !important; 
	letter-spacing: 3px; 
	line-height: 40px;
	font-weight: 200;
}

/* kadence back to the top */
#topcontrol { display: none; }
#topcontrol .to_the_top { z-index: 999; } /* doesn't work!! */

/* kadence accordian */ 
.kt-accordion { }
/*
.wp-block-kadence-accordion .kt-blocks-accordion-header.kt-accordion-panel-active { 
	border-bottom-left-radius: 0; 
	border-bottom-right-radius: 0;
	border-bottom: 0;
}
.kt-accordion-panel-active .kt-blocks-accordion-title { border-bottom: 2px solid #57bb5f; padding-bottom: 5px; }
.kt-blocks-accordion-icon-trigger:before, .kt-blocks-accordion-icon-trigger:after { background-color: #999 !important; }
.kt-blocks-accordion-icon-trigger:after {  transform: scale(0.5) !important; }
.kt-blocks-accordion-icon-trigger:before {  transform: rotate(90deg) scale(0.5) !important; }
.kt-accordion-panel-active .kt-blocks-accordion-icon-trigger:before {  display: none; }
	.kt-accordion-panel-active .kt-blocks-accordion-title { padding-top: 5px; }
	*/
.accordion h5 { font-size: 36px; text-align: left; margin-top: 50px; margin-bottom: 0; line-height: 40px; }
/*.kt-blocks-accordion-header { padding-top: 24px !important; padding-bottom: 24px !important; border-width: 0 0 1px 0; border-radius:none; }*/
.kt-blocks-accordion-header { 
	padding-top: 24px !important; 
	padding-bottom: 24px !important; 
	padding-left: 0 !important; 
	border-width: 0 0 1px 0; 
	border-radius:none; 
}
.kt-blocks-accordion-title { 
	font-family: "ingra-wide", sans-serif;
	font-size: 18px;
	letter-spacing: 3px; 
	font-weight: 400;
	padding-top: 3px;
	line-height: 20px;
}
.kt-accordion-panel-inner { border: none; padding-left: 0; }


/* kadence split content */
.kt-sc-textcol { padding-left: 0; padding-right: 0;  width: 70%; margin-left: 15%; }
.kt-sc-textcol a { 
	display: inline-block; 
	color: #FFF; 
	background-color: #d3cbc2; 
	border-radius: 5px; 
	border: 0; 
	padding: 1px 10px 0 10px; 
	text-transform: uppercase; 
	font-family: "ingra-wide", sans-serif !important;
	letter-spacing: 3px;
	border: 0 !important;
	transition: .3s !important;
}
.kt-sc-textcol a:hover { color: #FFF; background-color: #57bb5f; }

/* kadence video */
.wp-block-video {
	margin-bottom: -10px;
}

/* ELEMENT SPECIFIC STYLES */

/* Page top slider */
.slider-top { margin-top: -100px; }

/* Home page bottom slider */
.main:not(.kt-sidebar) .entry-content .alignfull.hm-slider-btm { padding-top: 50px; padding-bottom: 0; box-sizing: border-box; }

.header-intro p { width: 64%; margin-left: 18%; }
.header-intro h1, .header-intro-h2 h2 { margin-top: 13px; margin-bottom: 2%; }

/* Split col image/text */
.col2-even .kt-inside-inner-col .alignfull img { max-width: 50vw !important; }
.col2-even .wp-block-image { margin-top: 0; }
	.col2-even  .wp-block-image.alignfull {  max-width: 50vw; margin: 0 !important; left: 0 !important; right: 0 !important ;}
.col2-even .kt-inside-inner-col h2 { font-size: 4vw; line-height: 4.5vw; }
/*.col2-even .kt-inside-inner-col p { font-size: 1.3vw; line-height: 1.8vw; }*/
.col2-even .kt-inside-inner-col p { font-size: 18px; line-height: 22px; }
.col2-even.image-right .inner-column-1 .kt-inside-inner-col, .col2-even.image-left .inner-column-2 .kt-inside-inner-col { padding: 24px 0; width: 90%; margin-left: 5%; text-align: center; }
.col2-even.image-right .inner-column-1 .kt-inside-inner-col .ih-button a, .col2-even.image-left .inner-column-2 .kt-inside-inner-col .ih-button a { 
	display: inline-block; 
	color: #FFF; 
	background-color: #d3cbc2; 
	border-radius: 5px; 
	border: 0; 
	padding: 6px 10px; 
	text-transform: uppercase; 
	font-family: "ingra-wide", sans-serif !important;
	font-weight: 200;
	letter-spacing: 3px;
	border: 0 !important;
	transition: .3s !important;
	z-index: 40 !important;
}
.col2-even.image-right .inner-column-1 .kt-inside-inner-col .ih-button a:hover, .col2-even.image-left .inner-column-2 .kt-inside-inner-col .ih-button a:hover 	
	{ background-color: #57bb5f; text-decoration: none; color: #FFF;}

/* Meet the Team */
.entry-content .meet-the-team h2 { margin-bottom: 0; }
.entry-content .meet-the-team h3 { 
	margin-bottom: 30px; 
	text-transform: uppercase; 
	font-weight: 300 !important; 
	font-size: 21px;
	letter-spacing: 5px; 
}
/*
.col2-even.image-right.meet-the-team .inner-column-1 .kt-inside-inner-col a, .col2-even.image-left.meet-the-team .inner-column-2 .kt-inside-inner-col a { background-color: #57bb5f; }
.col2-even.image-right.meet-the-team .inner-column-1 .kt-inside-inner-col a:hover, .col2-even.image-left.meet-the-team .inner-column-2 .kt-inside-inner-col a:hover { background-color: #d3cbc2; }
*/


/* ADDITIONS BY DEL 15.04.20 */
.comment-content a:not(.button), .entry-content p a:not(.button):not(.select2-choice):not([data-rel=lightbox]) { border-bottom: 0; color:#000; }
	.entry-content .bg-grey p a:not(.button):not(.select2-choice):not([data-rel=lightbox]) { color:#ccc; }
.comment-content a:not(.button):hover, .entry-content p a:hover:not(.button):not(.select2-choice):not([data-rel=lightbox]) { text-decoration: underline; color:#000;}
	.entry-content .bg-grey p a:hover:not(.button):not(.select2-choice):not([data-rel=lightbox]) { color:#CCC;}
video::-webkit-media-controls-panel {background-image: linear-gradient(transparent, transparent) !important;}



/* MEDIA STYLES */
/* laptop and lower */
@media (max-width: 1340px) {

	.kt-row-column-wrap.kt-has-4-columns { flex-wrap: wrap; }
	.kt-row-layout-equal.kt-has-4-columns>.wp-block-kadence-column { flex: 50%; }
		.row-info-icon .kt-row-layout-equal.kt-has-4-columns>.inner-column-2, .row-info-icon .kt-row-layout-equal.kt-has-4-columns>.inner-column-4 { flex: 35%; }
		.row-info-icon .kt-row-layout-equal.kt-has-4-columns>.inner-column-1, .row-info-icon .kt-row-layout-equal.kt-has-4-columns>.inner-column-3 { flex: 15%; }
	.col2-even .kt-inside-inner-col h2 { padding-top: 0; margin-bottom: 20px; }
	.col2-even .kt-inside-inner-col .alignfull { overflow: hidden; }
	.alignfull.wp-block-image img { width: 140%; }
	.col2-even .kt-inside-inner-col .alignfull img { transform: scale(1.2, 1.2) !important; max-width: none !important; margin-left: -15%;}
	.footerclass .col-md-3 { width: 50%; }
	.footercol1 img {
	    max-width: 40% !important;
	    width: 40%;
	    margin-left: 30%;
	}
	
}

@media (max-width: 1024px) {

	/* .col2-even .kt-inside-inner-col p { font-size: 13px; line-height: 15px; }
	.alignfull.wp-block-image img { width: 160%; }
	.col2-even .kt-inside-inner-col .alignfull img { transform: scale(1.6, 1.6) !important; margin-left: -30%;} 
	 */

	.alignfull.wp-block-image img { width: 120%; margin-top: 30%; margin-bottom: 30%; }
	.col2-even .kt-inside-inner-col .alignfull img { transform: scale(2.2, 2.2) !important; margin-left: -25%;}

	.tp-bullets { margin-top: -50px;  }

}


/* kadence tablet */ 
@media (max-width: 1024px) and (min-width: 768px) {
}


/* kadence mobile */
@media (min-width: 768px) {
}


/* tablet portrait */
@media (max-width: 780px) {

	.phone-hide { display: none; }
	.phone-show { display: block; }

	img.ksp-layer-5 { width: 1280px !important; margin-left: -50%; left: 50%; }

}

/* phones only */
@media (max-width: 767px) {

	#mobile-logo a .ascend-mobile-logo { width: 50%; height: auto; margin-top: -5px; }
	#kad-mobile-banner #mobile-logo a { background-size: 35%; background-position: right 10px center; }
	.kt-mobile-topbar-widget-area { right: 70px; }
	.kt-mobile-topbar-widget-area p { 
		font-size: 11px;  
		letter-spacing: 1.5px; 
	}
	.kad-mobile-nav li a { font-size: 16px !important; }

	.kt-mobile-layout-row.kt-v-gutter-default>.wp-block-kadence-column { margin-bottom: 0; }

	.footerclass .col-md-3 { width: 100%; }
	.kt-row-column-wrap.kt-mobile-layout-row>.wp-block-kadence-column {
		flex: none;
	    width: 100%;
	    margin-right: 0;
	}

	.kt-inside-inner-col { height: 100vhmin; box-sizing: border-box; }
		.hm-slider-top .kt-inside-inner-col, .hm-slider-btm .kt-inside-inner-col { height: auto; }
		.phone-height-auto .kt-inside-inner-col { height: auto; }
	.kt-sc-imgcol, .wp-block-kadence-imageoverlay, .col2-even.image-right .inner-column-2, .col2-even.image-left .inner-column-1 { height: 40vh; }
		.image-overlay-landscape .wp-block-kadence-imageoverlay { height: auto; }
		.kt-sc-imgcol { min-height: 0 !important; }
	/*.kt-sc-textcol , .col2-even.image-right .inner-column-1, .col2-even.image-left .inner-column-2  { height: 60vh; }*/
	.map iframe { height: 60vh !important; }

	.wp-block-kadence-imageoverlay { overflow: hidden; padding-top: 20vh; }
		.kt-image-overlay-wrap { margin-top: -50%;}


	.footercredits p, #Footer_Centre, #Footer_Right  {  float: none; width: 100%; }
	#Footer_Centre { margin-top: 5px; margin-bottom: 18px; }

	.kt-sc-textcol { width: 80%; margin-left: 10%; }
	.kt-sc-textcol h2, .col2-even .kt-inside-inner-col h2 { font-size: 32px !important; line-height: 36px; }
	.kt-sc-textcol p, .col2-even .kt-inside-inner-col p { font-size: 18px; line-height: 22px; }
	.kt-sc-textcol a { font-size: 24px; letter-spacing: 0 }
	.col2-even.image-left .kt-row-column-wrap.kt-mobile-layout-row { display: flex !important; flex-direction: row-reverse !important; }
		.col2-even.image-left .kt-row-column-wrap.kt-mobile-layout-row :nth-child(1) { order: 2; }
		.col2-even.image-left .kt-row-column-wrap.kt-mobile-layout-row :nth-child(2) { order: 1; }

	.col2-even .wp-block-image.alignfull { max-width: 100vw; }
	.col2-even .kt-inside-inner-col .alignfull { overflow: hidden; }
	.col2-even .kt-inside-inner-col .alignfull img { max-width: none !important; height: 40vh !important; width: auto !important; }


	.alignfull.wp-block-image img { width: 100%; margin: 0; }
	.col2-even .kt-inside-inner-col .alignfull img { transform: scale(1,1) !important; margin-left: 0;}


	.header-intro p, .header-intro-h2 p { width: 84%; margin-left: 8%; font-size: 18px !important; line-height: 22px; }
	.header-intro .kt-inside-inner-col, .header-intro-h2 .kt-inside-inner-col { padding: 5vh 0; }

	/* ACCORDION */
	.accordion .kt-mobile-layout-row.kt-v-gutter-default>.wp-block-kadence-column { margin-bottom: 30px; }
	.accordion h5 { font-size: 28px; line-height: 32px; margin-bottom: 20px;  }
	.kt-blocks-accordion-title { font-size: 18px; letter-spacing: 2px; display: inline-block; line-height: 22px;  }
	.kt-accordion-panel-inner { font-size: 18px; line-height: 22px; }

	/* KAD SLIDER */
	.kad-slider ul.kad-slider-pagination { bottom: 40%; }
	.ksp-layer-wrap { font-family: ingra, times !important; text-align: center;}
	.ksp-layer-wrap a { padding: 0.5em 1em !important; font-weight: 100 !important}

	/* REVOLUTION SLIDER */
	.tp-rightarrow { left: auto !important; right: -20vw !important; }
	.tp-leftarrow { left: -10vw !important; }
	.tp-bullets { margin-top: -20px !important; }
	/*
	.tp-bullets { margin-top: -5vh; }
	.tp-bgimg { background-size: auto 100% !important; }
	.tp-revslider-slidesli .bg-slider-centre-bar {}
	.rs-layer .slider-header-1 {}
	.tp-revslider-slidesli .slider-header-2 {}
	.tp-revslider-slidesli .slider-substrap {  }
	.tp-revslider-slidesli .btn-green { font-size: 16px !important; }
	.tp-revslider-slidesli .more { font-size: 18px !important; }
	.tp-revslider-slidesli .more-down { }
	.rev_slider .tp-rightarrow { transform: matrix(0.75, 0, 0, 0.75, -40, -20) !important; }
	.rev_slider .tp-leftarrow { transform: matrix(0.75, 0, 0, 0.75, -10, -20) !important; }
	*/

			#fca_eoi_form_1391 .fca_eoi_layout_13.fca_eoi_layout_overlay {width: 100% !important;}


	/* Page top slider */
	.slider-top { margin-top: -75px; }
	
	
} 

/* ADDITION BY DEL FOR FLOATING BOOK NOW BUTTON */
	
#rg-book a {font-weight:400 !important; font-family: ingra, sans-serif !important; letter-spacing:3px;}
.wp-block-image figcaption {display:none}
